<!DOCTYPE html>
<html>

<table bgcolor="#FF8000" style="width:40%;" border="10">
  <tr>
      <td style="text-align: left;"><img src="./Foto_CV.jpg" alt="Foto personal" style="width:150px;height:170px;">
      <td><h1 style="text-align: center;">ADRIÁN MANZANARES QUIROGA</h1>
          <p style="text-align: center;">Técnico en sistemas informáticos</p>
      </td>

  </tr>
</table>

<table bgcolor="#0080FF" style="width:40%;" border="5">
  <tr>
    <td>
      <fieldset style="border:1px solid #FF8000">
        <legend style="color:#FF8000">Información personal</legend>
        <table>
          <tr><b>Nombre y apellidos: </b> Adrián Manzanares Quiroga<br></tr>
          <tr><b>Dirección: </b>Passatge ciutat de Mallorca 26, 4º 2ª, Barcelona, España<br></tr>
          <tr><b>Telefono: </b>620696437<br></tr>
          <tr><b>Email: </b>a.manzanares.aloma@gmail.com<br></tr>
          <tr><b>Fecha de nacimiento: </b>24/02/2000<br></tr>
          <tr><b>Idiomas: </b>Español nativo; Catalan nativo; Inglés B1<br></tr>


        </table>
      </fieldset>
    </td>
</table>


<table bgcolor="#0080FF" style="width:40%;" border="5">
<tr>


    <td><table  align="center">
      <tr>
        <td>
          <fieldset style="border:1px solid #FF8000">
            <table>
              <tr><b>Formación: </b><br></tr>
              <ul>
                <li>Bachillerato tecnológico<br>
                  Instituto Santa Pau Pifma<br>
                  Septiembre 2016-Mayo 2018<br><br></li>
                <li>
                  Grado superior en Administración de sistemas informáticos en red<br>
                  Instituto Tecnológico de Barcelona<br>
                  Septiembre de 2018-Actualidad<br>
                </li>
              </ul>

              <tr><b>Perfil personal: </b>Me considero una persona con una gran capacidad de liderazgo y de adaptarme<br>
                 a cualquier cambio de situación inesperado, reaccionando con rapidez y eficacia en mi trabajo.<br>
                 Mi objetivo es aportar a mi empleo todo mi esfuerzo i conocimientos para realizarlo correctamente.
                </tr>


            </table>
          </fieldset>
       </td>
      </tr>
    </table></td>

<td><table  align="center">
      <tr>
        <td>
          <fieldset style="border:1px solid #FF8000">
            <table>
              <tr><b>Experiencia laboral: </b><br></tr>
              <tr>
                <ul>
                  <li>Tres años como administrador de base de datos en Wurth</li>
                  <li>Dos años de experiencia como administrador de sistemas en Microsoft</li>
                </ul>
              </tr>

              <tr><b>Referencias: </b></tr>

              <tr>
                <ul>
                  <li>Cartas de recomendación por parte de las dos empresas en las que trabajé durante cinco años</li>
                  <li>Capacidad de liderazgo y posibilidad de trabajar en equipo.</li>
                </ul>
                <br><br><br>
              </tr>

            </table>
          </fieldset>
       </td>
   </table></td>


</tr>
</table>


<table bgcolor="#0080FF" style="width:40%;" CELLSPACING="10" border="5">
  <tr>
    <td>
      <fieldset style="border:1px solid #FF8000">
        <legend><b>Habilidades personales</b></legend>
        <table cellspacing="25">
          <tr>
            <td style="text-align: center;"><img src="./Ordenador.jpg" alt="Foto personal" style="width:50px;height:50px;"><br>
              Administrador<br>
              de sistemas<br>
              informáticos<br>
          </td>
            <td style="text-align: center;"><img src="./Documento.jpg" alt="Foto personal" style="width:50px;height:50px;"><br>
              Administración <br>de base<br> de datos<br>
             </td>
            <td style="text-align: center;"><img src="./Lapiz.jpg" alt="Foto personal" style="width:50px;height:50px;"><br>
              Programación <br>en lenguage<br> Java<br>
            </td>
          </tr>
        </table>

      </fieldset>
    </td>

  </tr>
</table>

</html>
